body .hero-text {
  font-size: 14px;
}

html[lang="en"] .section-gen2 {
  display: none !important;
}
.video-container {
  background: #fff !important;
  border-bottom: none !important;
}

.features-contents a.button {
  color: #fff !important;
}
.features-contents a {
  text-decoration: none;
}
.features-contents .active {
  background-color: transparent !important;
}
.features-contents .active + div {
  background: none !important;
}
.features-contents .feature-subheader {
  font-size: 26px;
}
.product-hero-container {
  background: #000;
  padding-bottom: 40px;
}

.product-hero-container>.container {
  display: none;
}

.product-info-container-light {
  color: #000;
}

.hero-mobile {
  padding: 0 0 30px;
}

.hero-mobile img {
  width: 100%;
  height: auto;
  max-width: none;
}
.award_icon {
  width: 50%;
  text-align: center;
  float: left;
  padding: 10px 0;
}
.award_icon img {
  max-width: 45%;
  min-width: 110px;
}
.mhl_review1,
.mhl_review2 {
  position:absolute;
  left:5%;
  width:25%;
  line-height:1.5em;
  max-width:400px;
}
.mhl_review1 p,
.mhl_review2 p {
  color:#fff !important;
  font-size:1.7vw !important;
  font-weight:600;
}
.mhl_review1 p:first-of-type,
.mhl_review2 p:first-of-type {
  margin-top:0;
  margin-bottom:0.3em;
}
.mhl_review1 p:first-of-type:before,
.mhl_review2 p:first-of-type:before {
  content:"“";
}
.mhl_review1 p:first-of-type:after,
.mhl_review2 p:first-of-type:after {
  content:"”";
}
.mhl_review1 p:last-of-type,
.mhl_review2 p:last-of-type {
  margin-top:0;
  margin-bottom:0;
}
.mhl_review1 {  
  top:10%;
}
.mhl_review2 {
  top:64%;  
}
.mhl_link_bestofces {
  position:absolute;
  top:0;
  right:0;
  width:20%;
  height:36%;
}

.mhl_link_bestofces a {
  width:100%;
  height:100%;
  display:block;
  border-bottom:none;
}
@media screen and (min-width:992px) {
  .video-container .gallery-cell {
    width: 45% !important;
    max-width: 1200px !important;
    min-width: 600px !important;
  }
  .hero-mobile {
    display: none;
  }
}

.hero-wrapper>img {
  margin-bottom: 0;
}

.works-with {
  padding-left: 20px;
  font-size: 18px;
  display: block;
  margin: 40px auto;
  color: #ffffff;
  font-weight: 300;
}

.works-with>span {
  text-transform: uppercase;
}

.works-with ul li {
  margin-left: 0;
}

@media screen and (max-width:1199px) {
  .works-with {
    margin: 40px auto 10px auto;
    text-align: center;
  }

  .works-with span {
    display: inline;
  }

  .works-with ul {
    display: inline;
    margin-left: 0;
    margin-block-start: 0;
    padding-inline-start: 0;
    margin-block-end: 0;
  }

  .works-with ul li {
    display: inline-block;
    margin-left: 15px;
  }

  .works-with ul li:before {
    content: '• ';
    display: inline-block;
    margin-right: 3px;
    font-size: 20px;
    line-height: 20px;
  }
}

#features .feature-header {
  font-size: 32px;
}

#features .feature-subheader {
  font-weight: 700;
  margin-bottom: 0.7em;
  letter-spacing: 1px;
}

#features p {
  font-weight: 300;
  font-size: 1.1em;
  color: #000;
}



/*import*/

.product-hero-container .container-360,
.product-hero-container .container-360+img {
  display: none;
}

.product-hero-container {
  min-height: 520px;
  margin-bottom: 0;
}

.product-hero-container .container-fluid {
  width: 100%;
}

.product-hero-container h1,
h2.sxfi-air-header {
  font-family: "aktiv-grotesk-extended", proxima-nova, sans-serif;
  font-weight: 200 !important;
  width: auto;
  font-size: 55px !important;
  text-align: center;
  line-height: 0.85;
  color: #ffffff;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 40px;
}

.product-hero-container h2 {
  width: auto !important;
  text-align: center;
  text-transform: uppercase;
  margin: 20px;
  line-height: 1.5;
  font-weight: 100;
  width: 80%;
  color: #000;
  font-size: 1em;
  font-weight: 300;
  padding: 0 20px;
}

.section_import p {
  font-size: 1.2em !important;
  color: #000 !important;
}

.container-fluid.sxfi-container {
  padding: 0;
}

.sxfi-container .product-info-row {
  margin-top: 60px;
  margin-bottom: 60px;
}

.container-fluid.sxfi-container {
  padding: 0;
}

.sxfi-container .product-info-row {
  margin-top: 60px;
  margin-bottom: 60px;
}

picture {
  width: 100%;
}

#sxfi_video_bg video,
video.sxfi-video-narnia {
  position: absolute;
  top: 0;
  left: 0;
  margin: 0;
  padding: 0;
  height: 100%;
  width: 100%;
}

#sxfi_video_bg video {
  min-height: calc(100vw * 676 / 1440);
}

video.sxfi-video-narnia {
  min-height: calc(100vw * 108 / 1920);
  display: none;
}

#sxfi-video-driver {
  display: inline-block;
}

#sxfi-wo-sxfi,
#sxfi-wi-sxfi {
  position: absolute;
  width: auto;
  padding: 1vw;
  height: 7vw;
  cursor: pointer;
}

#sxfi-wo-sxfi {
  top: 0;
  left: 0;
}

#sxfi-wi-sxfi {
  top: 0;
  right: 0;
}

.flex-image-center .sxfi-map-girl {
  width: 100vw;
  margin: 0 auto !important;
}

.button strong {
  font-weight: 600;
  color: currentColor !important;
}

.button-large {
  font-size: 18px !important;
  display: block !important;
  height: 50px !important;
  line-height: 50px !important;
  background-color: #000000 !important;
  font-weight: 400 !important;
}

.button-xlarge {
  font-size: 14px !important;
  letter-spacing: 0px !important;
  height: 60px !important;
  line-height: 60px !important;
  background-color: #36b8cf;
  font-weight: 400 !important;
}
.features-contents .button-xlarge {
  padding: 20px !important;
  text-transform: uppercase;
}
.section_overview {
  background: #fff;
  height: auto;
  min-height: 500px;
}

.section_comfort p,
.section_comfort .comfort_text h4 {
  color: #222;
}

.section_usbconnectivity2 p,
.section_usbconnectivity p,
.section_usbconnectivity2 .usbconnectivity2_text h4,
.section_usbconnectivity .usbconnectivity_text h4 {
  color: #fff !important;
  
}
.section_usbconnectivity2 p,
.section_usbconnectivity p
.section_yourcomms p,
.section_slider p {
  font-weight: 100 !important;
}
.section_overview p {
  color: #333;
}

.section_connectivity_h3 h3 {
  color: #fff;
}

.section_comfort_h3 h3,
.section_overview h3 {
  color: #000 !important;
}

.section_connectivity_h3 h3,
.section_comfort_h3 h3,
.section_overview h3 {
  /*font-size: 1.3em !important;*/
  font-weight: 700 !important;
}

.section_connectivity_h3 .row {
  margin-top: 30px !important;
}

.section_usbconnectivity2 {
  background: #030303 url('../23301/sxfi-air-c-connectivity.jpg') no-repeat;
  background-size: auto calc(79vw * 1249 / 1600);
  background-position: left top;
  padding-top: calc(79vw * 1249 / 1600);
}

.section_usbconnectivity {
  background: #030303 url('../23271/usb-connectivity-bg.jpg?v=0.2') no-repeat;
  background-size: auto calc(100vw * 1096 / 1600);
  background-position: center top;
  padding-top: calc(100vw * 1096 / 1600);
  position: relative;
}

.section_settingup {
  background: url('../23301/setting-up-bg.jpg?crop=(0,0,89,1342)');
  background-size: auto 100%;
  background-repeat: repeat-x;
}

.section_settingup .bg-white {
  border-radius: 3%;
}
.section_settingup .settingup_child {
  padding: 0px 0px 30px;
}

.section_settingup .steps_text {
  margin-bottom: 10px;
}

.section_settingup .steps_text:last-of-type {
  padding: 0 60px;
}

.section_settingup .steps_text span:first-of-type {
  font-weight: 800;
  font-size: 34px;
  color: #333;
}

.section_settingup .steps_text span:last-of-type {
  background: #62a1ff;
  border-radius: 50%;
  font-size: 45px;
  color: #fff;
  font-weight: 800;
  padding: 0 17px;
  margin-left: 10px;
  display: inline-block;
}

.section_settingup .settingup_contents {
  padding: 50px 0px;
}

.section_settingup .settingup_text {
  font-size: 20px;
  line-height: 24px;
  color: #000;
  margin: 20px 0 0 ;
}
.section_settingup .personalize_img,
.section_settingup .software_img,
.section_settingup .connect_img {
  width: 100%;
  max-width: 698px;
}

.appstore_img,
.googleplay_img {
  height: 40px;
  width: auto;
  max-width: none;
}
.features-contents .appstore_img,
.features-contents .googleplay_img {
  height: 40px !important;
  width: auto;
  max-width: none;
}
.appstore_img {
  margin-left: 10px;
}
.buttons_container {
  margin: 10px 0;
}
.section_clearaudio {
  background: #fff url('../23301/sxfi-air-c-mic.jpg') no-repeat;
  background-size: auto calc(69vw * 1279 / 1600);
  background-position: top center;
  padding-top: calc(69vw * 1279 / 1600);
}
.section_yourcomms {
  background: url('./superxfi-your-comms.jpg') no-repeat;
  background-size: auto calc(100vw * 617 / 650);
  background-position: top center;
  padding-top: calc(100vw * 617 / 650);
}

.section_yourcomms>div {
  background: rgba(247, 108, 164, 1);
    background: linear-gradient(to left, rgba(247, 108, 164, 1), rgba(24, 44, 143, 1));
  padding-top: 0;
  padding-bottom: 0;
}

.section_comfort {
  background: #fff url('../23301/ear-cups-sxfi-air-c.jpg') no-repeat;
  background-size: auto calc(100vw * 1200 / 1600);
  background-position: left top;
  padding-top: calc(100vw * 1200 / 1600);
}
.img-mhl-desktop {
  height: 100%;
  width: 100%;
}
.section_slider {
  background: #080c29;
}
.section_clamping {
  margin-top: -1px;
}
#h6_video_bg video {
  position: absolute;
  top: 0;
  left: 0;
  margin: 0;
  padding: 0;
  height: auto;
  width: 100%;
}
.container-fluid.clamping-container {
  padding: 0;
}

.clamping-container .product-info-row {
  margin-top: 60px;
  margin-bottom: 60px;
}


.section_sxfiamp {
  background: #fff url('../23271/amp_lifestyle.jpg') no-repeat;
  background-size: auto calc(100vw * 1100 / 1600);
  background-position: center top;
  padding-top: calc(100vw * 1100 / 1600);
}

.section_sxfiamp h4,
.section_sxfiamp p {
  color: #636363 !important;
}

.section_sxfiamp p {
  font-weight: 400 !important;
}

.section_sxfiamp .button.button-medium {
  font-size: 11px;
}
.section_othersxfi.product-info-container-light .feature-subheader {
  color: #000 !important;
  text-transform: uppercase;
  font-size: 1.8em !important;
  font-weight: 700;
}
.section_comparison {
  background: #fff url(https://img.creative.com/inline/products/23301/compare-bg.jpg?v=0.1) no-repeat top center;
  background-size: cover;
  height: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 30px 0;
}


.section_comparison .col-xs-12 {
  padding: 0 !important;
}

.section_comparison .spec_container {
  width: 100%;
  max-width: 1170px;
}

.section_comparison .spec_container .spec_row:first-of-type {
  background: #333;
}

.section_comparison .spec_container .spec_row:nth-child(2),
.section_comparison .spec_container .spec_row:nth-child(3),
.section_comparison .spec_container .spec_row:nth-child(4),
.section_comparison .spec_container .spec_row:nth-child(5),
.section_comparison .spec_container .spec_row:nth-child(6),
.section_comparison .spec_container .spec_row:nth-child(7),
.section_comparison .spec_container .spec_row:nth-child(8),
.section_comparison .spec_container .spec_row:nth-child(9),
.section_comparison .spec_container .spec_row:nth-child(10),
.section_comparison .spec_container .spec_row:nth-child(11),
.section_comparison .spec_container .spec_row:nth-child(12),
.section_comparison .spec_container .spec_row:nth-child(13),
.section_comparison .spec_container .spec_row:nth-child(14) {
  background: #fff;
}

.section_comparison .spec_container .spec_row div {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.section_comparison .spec_container .spec_row div:nth-child(2),
.section_comparison .spec_container .spec_row div:nth-child(3) {
  border-right: 1px solid #dedede;
}

.section_comparison .spec_container .spec_row:first-of-type div {
  background: #333333;
}

.section_comparison .spec_title {
  background-color: #0095b8;
  color: #fff;
  font-size: 18px;
}

.section_comparison .spec_container .spec_row:nth-child(2) div:nth-child(2),
.section_comparison .spec_container .spec_row:nth-child(3) div:nth-child(2),
.section_comparison .spec_container .spec_row:nth-child(4) div:nth-child(2),
.section_comparison .spec_container .spec_row:nth-child(5) div:nth-child(2),
.section_comparison .spec_container .spec_row:nth-child(6) div:nth-child(2),
.section_comparison .spec_container .spec_row:nth-child(7) div:nth-child(2),
.section_comparison .spec_container .spec_row:nth-child(8) div:nth-child(2),
.section_comparison .spec_container .spec_row:nth-child(9) div:nth-child(2),
.section_comparison .spec_container .spec_row:nth-child(10) div:nth-child(2),
.section_comparison .spec_container .spec_row:nth-child(11) div:nth-child(2),
.section_comparison .spec_container .spec_row:nth-child(12) div:nth-child(2),
.section_comparison .spec_container .spec_row:nth-child(13) div:nth-child(2),
.section_comparison .spec_container .spec_row:nth-child(14) div:nth-child(2),
.section_comparison .spec_container .spec_row:nth-child(2) div:nth-child(3),
.section_comparison .spec_container .spec_row:nth-child(3) div:nth-child(3),
.section_comparison .spec_container .spec_row:nth-child(4) div:nth-child(3),
.section_comparison .spec_container .spec_row:nth-child(5) div:nth-child(3),
.section_comparison .spec_container .spec_row:nth-child(6) div:nth-child(3),
.section_comparison .spec_container .spec_row:nth-child(7) div:nth-child(3),
.section_comparison .spec_container .spec_row:nth-child(8) div:nth-child(3),
.section_comparison .spec_container .spec_row:nth-child(9) div:nth-child(3),
.section_comparison .spec_container .spec_row:nth-child(10) div:nth-child(3),
.section_comparison .spec_container .spec_row:nth-child(11) div:nth-child(3),
.section_comparison .spec_container .spec_row:nth-child(12) div:nth-child(3),
.section_comparison .spec_container .spec_row:nth-child(13) div:nth-child(3),
.section_comparison .spec_container .spec_row:nth-child(14) div:nth-child(3) {
  background: #ffffff;
  padding: 5px 15px;
}

.flex-image-center .sxfi-map-girl {
  width: 100vw;
  margin: 0 auto !important;
}

.logo_super_xfi {
  width: 50px;
  height: auto;
  position: absolute;
  right: 10px;
  top: 10px;
}

/* Color Slider */

.slider-text-container {
  padding-bottom: 60px;
}
.mouse-wrapper {
  position: relative;
}

.mouse-img-wrapper {
  display: inline-block;
  position: relative;
}

.mouse-wrapper img {
  position: relative;
  z-index: 2;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

.mouse-wrapper #gradient,
.mouse-wrapper .glow {
  position: absolute;
  top: 20px;
  left: 1%;
  right: 1%;
  bottom: 20px;
  z-index: 0;
}

.mouse-color-changer {
  padding: 30px 0 50px;
}

.mouse-color-changer .slider-text {
  font-size: 15px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  opacity: 1;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
  text-align: center !important;
}

.mouse-color-changer img~#gradient,
.mouse-color-changer img~.glow {
  opacity: 0;
  -webkit-transition: .3s 1s opacity;
  -o-transition: .3s 1s opacity;
  transition: .3s 1s opacity;
}

.mouse-color-changer img.ready~#gradient,
.mouse-color-changer img.ready~.glow {
  opacity: 1;
}

.mouse-color-changer img.ready~#gradient {
  opacity: 1;
  z-index: 1;
  -webkit-transition: .4s opacity;
  -o-transition: .4s opacity;
  transition: .4s opacity;
  background: -webkit-linear-gradient(270deg, #f07f10, #f010ac, #10f05e, #ebf010, #10eef0, #f01010);
  background: -moz-linear-gradient(270deg, #f07f10, #f010ac, #10f05e, #ebf010, #10eef0, #f01010);
  background: -ms-linear-gradient(270deg, #f07f10, #f010ac, #10f05e, #ebf010, #10eef0, #f01010);
  background: linear-gradient(270deg, #f07f10, #f010ac, #10f05e, #ebf010, #10eef0, #f01010);
  background-size: 1200% 1200%;
  -webkit-animation: gradient 9s ease infinite;
  -moz-animation: gradient 9s ease infinite;
  animation: gradient 9s ease infinite;
}

@-webkit-keyframes gradient {
  0% {
    background-position: 0% 50%
  }

  50% {
    background-position: 100% 50%
  }

  100% {
    background-position: 0% 50%
  }
}

@-moz-keyframes gradient {
  0% {
    background-position: 0% 50%
  }

  50% {
    background-position: 100% 50%
  }

  100% {
    background-position: 0% 50%
  }
}

@keyframes gradient {
  0% {
    background-position: 0% 50%
  }

  50% {
    background-position: 100% 50%
  }

  100% {
    background-position: 0% 50%
  }
}

.mouse-color-changer:hover img.ready~#gradient,
.mouse-color-changer.custom-color img.ready~#gradient {
  opacity: 0;
}

.mouse-wrapper .glow {
  background-color: rgb(255, 0, 0);
}

.color-changer {
  position: relative;
  height: 7px;
  background: -webkit-linear-gradient(left, hsl(0, 100%, 50%),hsl(10, 100%, 50%),hsl(20, 100%, 50%),hsl(30, 100%, 50%),hsl(40, 100%, 50%),hsl(50, 100%, 50%),hsl(60, 100%, 50%),hsl(70, 100%, 50%),hsl(80, 100%, 50%),hsl(90, 100%, 50%),hsl(100, 100%, 50%),hsl(110, 100%, 50%),hsl(120, 100%, 50%),hsl(130, 100%, 50%),hsl(140, 100%, 50%),hsl(150, 100%, 50%),hsl(160, 100%, 50%),hsl(170, 100%, 50%),hsl(180, 100%, 50%),hsl(190, 100%, 50%),hsl(200, 100%, 50%),hsl(210, 100%, 50%),hsl(220, 100%, 50%),hsl(230, 100%, 50%),hsl(240, 100%, 50%),hsl(250, 100%, 50%),hsl(260, 100%, 50%),hsl(270, 100%, 50%),hsl(280, 100%, 50%),hsl(290, 100%, 50%),hsl(300, 100%, 50%),hsl(310, 100%, 50%),hsl(320, 100%, 50%),hsl(330, 100%, 50%),hsl(340, 100%, 50%),hsl(350, 100%, 50%),hsl(360, 100%, 50%));;
  background: -moz-linear-gradient(left, hsl(0, 100%, 50%),hsl(10, 100%, 50%),hsl(20, 100%, 50%),hsl(30, 100%, 50%),hsl(40, 100%, 50%),hsl(50, 100%, 50%),hsl(60, 100%, 50%),hsl(70, 100%, 50%),hsl(80, 100%, 50%),hsl(90, 100%, 50%),hsl(100, 100%, 50%),hsl(110, 100%, 50%),hsl(120, 100%, 50%),hsl(130, 100%, 50%),hsl(140, 100%, 50%),hsl(150, 100%, 50%),hsl(160, 100%, 50%),hsl(170, 100%, 50%),hsl(180, 100%, 50%),hsl(190, 100%, 50%),hsl(200, 100%, 50%),hsl(210, 100%, 50%),hsl(220, 100%, 50%),hsl(230, 100%, 50%),hsl(240, 100%, 50%),hsl(250, 100%, 50%),hsl(260, 100%, 50%),hsl(270, 100%, 50%),hsl(280, 100%, 50%),hsl(290, 100%, 50%),hsl(300, 100%, 50%),hsl(310, 100%, 50%),hsl(320, 100%, 50%),hsl(330, 100%, 50%),hsl(340, 100%, 50%),hsl(350, 100%, 50%),hsl(360, 100%, 50%));
  background: linear-gradient(left, hsl(0, 100%, 50%),hsl(10, 100%, 50%),hsl(20, 100%, 50%),hsl(30, 100%, 50%),hsl(40, 100%, 50%),hsl(50, 100%, 50%),hsl(60, 100%, 50%),hsl(70, 100%, 50%),hsl(80, 100%, 50%),hsl(90, 100%, 50%),hsl(100, 100%, 50%),hsl(110, 100%, 50%),hsl(120, 100%, 50%),hsl(130, 100%, 50%),hsl(140, 100%, 50%),hsl(150, 100%, 50%),hsl(160, 100%, 50%),hsl(170, 100%, 50%),hsl(180, 100%, 50%),hsl(190, 100%, 50%),hsl(200, 100%, 50%),hsl(210, 100%, 50%),hsl(220, 100%, 50%),hsl(230, 100%, 50%),hsl(240, 100%, 50%),hsl(250, 100%, 50%),hsl(260, 100%, 50%),hsl(270, 100%, 50%),hsl(280, 100%, 50%),hsl(290, 100%, 50%),hsl(300, 100%, 50%),hsl(310, 100%, 50%),hsl(320, 100%, 50%),hsl(330, 100%, 50%),hsl(340, 100%, 50%),hsl(350, 100%, 50%),hsl(360, 100%, 50%));
  width: 60%;
  box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.5) inset, -2px -2px 3px rgba(255, 255, 255, 0.3) inset;
  border-radius: 20px;
  margin: auto;
  z-index: 3;
}


/* For Fat Fingers. :) */

.color-changer:after {
  content: '';
  position: absolute;
  top: -20px;
  left: -20px;
  right: -20px;
  bottom: -20px;
  z-index: -1;
}

.color-changer .handle {
  position: absolute;
  top: 0px;
  left: 0%;
  width: 18px;
  height: 18px;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b5bdc8+0,828c95+72,828c95+68,828c95+88,828c95+75,28343b+100;Grey+Black+3D */
  background: #b5bdc8;
  /* Old browsers */
  border: none;
  outline: none;
  box-shadow: 0 0 3px rgba(0, 0, 0, .6) inset, 0 0 6px rgba(0, 0, 0, .4) inset;
  border-radius: 20px;
  margin: -5px -9px;
  z-index: 2;
}


/* For Fat Fingers. :) */

.color-changer .handle:after {
  content: '';
  position: absolute;
  top: -20px;
  left: -20px;
  right: -20px;
  bottom: -20px;
  z-index: 1;
}

@media screen and (min-width: 640px) {
  
}

@media screen and (min-width: 768px) {
  .product-info-row {
    margin-top: 80px;
    margin-bottom: 80px;
}
  
  body .hero-text {
    font-size: 16px;
    max-width: 1000px;
  }
  .award_icon {
    width: calc(100% / 7);
    padding: 5px;
  }
  .award_icon img {
  max-width: 100%;
  min-width: initial;
}
  .award_bar2 {
    display: flex;
    justify-content: center;
  }
  .sxfilearn-btn {
    margin-top: 40px;
  text-align: center;
}
  .button-xlarge {
  font-size: 16px !important;
  letter-spacing: 2px !important;
  padding-left: 40px !important;
  padding-right: 40px !important;
}
  .product-hero-container h1,
  h2.sxfi-air-header {
    font-size: 70px !important;
  }

  .hero-wrapper {
    display: none;
  }

  .section_overview {
    padding-top: 0;
  }
  .section_overview .row {
    justify-content: center;
  }
  /**/
  .section_usbconnectivity2 {
    background-size: 100% auto;
    padding-top: calc(100vw * 1249 / 2560);
  }

  /**/
  .section_usbconnectivity {
    background-size: 100% auto;
    padding-top: calc(100vw * 1096 / 2560);
  }
  .section_clearaudio {
    background-size: 100% auto;
    padding-top: calc(100vw * 1279 / 2560);
  }
  .section_yourcomms>div {
    position: relative;
    width: 100%;
  }
  .section_comfort {
    background-size: 100% auto;
    padding-top: calc(100vw * 1200 / 2560);
  }


  .section_sxfiamp {
    background-size: 100% auto;
    padding-top: calc(100vw * 1100 / 2560);
  }
  .vert-divider {
    display: block;
    padding: 0 !important;
  }
  .vert-divider.active {
    transform: scaleY(1);
    animation: draw-line;
    animation-duration: 300ms;
  }
  .vert-divider~div {
    padding-left: 50px;
  }
  .product-info-container-dark .vert-divider {
    outline: 1px solid #666;
  }

  .section_comparison .spec_container .spec_row {
    display: flex;
  }
  .section_comparison .spec_container .spec_row:first-of-type {
    background: none;
  }
  .section_comparison .spec_container .spec_row:nth-child(2),
  .section_comparison .spec_container .spec_row:nth-child(3),
  .section_comparison .spec_container .spec_row:nth-child(4),
  .section_comparison .spec_container .spec_row:nth-child(5),
  .section_comparison .spec_container .spec_row:nth-child(6),
  .section_comparison .spec_container .spec_row:nth-child(7),
  .section_comparison .spec_container .spec_row:nth-child(8),
  .section_comparison .spec_container .spec_row:nth-child(9),
  .section_comparison .spec_container .spec_row:nth-child(10),
  .section_comparison .spec_container .spec_row:nth-child(11),
  .section_comparison .spec_container .spec_row:nth-child(12),
  .section_comparison .spec_container .spec_row:nth-child(13),
  .section_comparison .spec_container .spec_row:nth-child(14) {
    background: none;
  }
  .section_comparison .spec_container .spec_row div {
    margin: 2px;
  }
  .section_comparison {
    height: auto;
    padding: 40px 0;
  }
  .section_comparison .spec_container .spec_row div:nth-child(2),
  .section_comparison .spec_container .spec_row div:nth-child(3) {
    border-right: 0;
  }

}

@media screen and (min-width: 992px) {
  .award_icon {
    padding: 10px;
  }
  .mhl_link_bestofces {
    top:22%;
    right:4%;
    width:19%;
    height:50%;
  }
  .vert-divider-left {
    border-left: 1px solid #767676;
    margin-left: 2vw;
    height: 450px;
  }
  .hero-text {
    margin-left: 3%;
  }

  video.sxfi-video-narnia {
    display: inline-block;
  }

  .product-hero-container {
    background: url('./hero-sxfi-air-c.jpg') no-repeat;
    min-height: 600px;
    background-size: cover;
    background-position: 56%;
  }

  .product-hero-container .container-fluid {
    display: flex;
    align-items: center;
  }

  .product-hero-container h1 {
    margin-bottom: 20px;
  }

  .product-hero-container h2 {
    font-size: 1.2em;
  }

  #sxfi-wo-sxfi,
  #sxfi-wi-sxfi {
    height: 4.5vw;
  }

  .flex-image-center .sxfi-map-girl {
    height: auto;
    width: calc(50vw + 15px);
    position: absolute;
    top: 0;
    left: calc(25vw + 15px);
  }

  .section_settingup .settingup_container {
    display: flex;
  }

  .section_settingup .settingup_child {
    display: flex;
    flex-direction: column;
    padding: 0px 10px 50px;
  }

  .section_settingup .steps_text {
    margin-bottom: 30px;
  }

  .section_settingup .steps_text:last-of-type {
    padding: 0 60px;
  }

  .section_settingup .steps_text span:first-of-type {
    font-weight: 800;
    font-size: 44px;
    color: #333;
  }

  .section_settingup .steps_text span:last-of-type {
    background: #62a1ff;
    border-radius: 50%;
    font-size: 55px;
    color: #fff;
    font-weight: 800;
    padding: 0 27px;
    margin-left: 20px;
    display: inline-block;
  }

  .section_settingup .bg-white {
    display: flex;
    align-items: flex-start;
    flex-grow: 1;
    padding: 0;
  }

  .section_settingup .settingup_contents {
    padding: 50px 0px;
  }

  .section_settingup .settingup_text {
    font-size: 20px;
    line-height: 24px;
    color: #000;
  }

  .buttons_container {
    margin: 10px 0;
  }
  .section_clamping .row.breakout {
    min-height: calc(100vw * 1080 / 1920);
  }
  .section_clamping .clamping_text{
    padding-top: calc(100vw * 1080 / 1920);
  }
  .section_yourcomms {
  background: #fff url('../23301/superxfi-your-comms.jpg') no-repeat;
  background-position: left top;
  padding-top: calc(100vw * 1446 / 2560);
  background-size: 100% auto;
}
  .section_slider {
    background: url('../23301/ring-colors-bg.jpg');
    background-position: left top;
    background-repeat: repeat-x;
    background-size: 100% 100%;
  }
  .section_slider .mouse-color-changer {
    display: flex;
    align-items: center;
  }
  .section_slider .row.breakout {
    max-width: 1800px;
    margin-left: auto !important;
    margin-right: auto !important;
  }
  .mouse-color-changer .slider-text {
    opacity: 0;
  }

  .mouse-color-changer:hover .slider-text {
    opacity: 1;
  }
  .slider-text-container {
  padding-bottom: 0px;
}
.sxfi-img-fade, .sxfi-text-fade {
    opacity: 0;
  }
  @keyframes sxfi-text-fade {
    from {
      opacity: 0;
      bottom: -70px;
    }
    to {
      opacity: 1;
      bottom: 0;
    }
  }
  @keyframes sxfi-img-fade {
    from {
      opacity: 0;
    }
    to {
      opacity: 1;
    }
  }
  .sxfi-img-fade.active {
    opacity: 1;
    animation: sxfi-img-fade;
    animation-duration: 400ms;
  }
  .sxfi-text-fade.active {
    opacity: 1;
    animation: sxfi-text-fade;
    animation-duration: 300ms;
  }
  @keyframes draw-line {
    from {
      transform: scaleY(0);
    }
    to {
      transform: scaleY(1);
    }
  }
  .vert-divider {
    width: 0;
    outline: 1px solid #ccc;
    transform: scaleY(0);
  }
  .section_othersxfi .othersxfi_container {
    display: flex;
    align-items: center;
  }
}

@media screen and (min-width: 1200px) {
  .award_icon {
    padding: 20px;
  }
  .features-contents .appstore_img,
.features-contents .googleplay_img {
  height: 50px !important;
}
  .product-hero-container {
    min-height: 660px;
  }

  .product-hero-container .container-fluid {
    max-width: 1170px !important;
  }

  .product-hero-container h1 {
    font-size: 70px !important;
  }

  #features .feature-header {
    font-size: calc(10px + 1.95vw);
  }

  #features .feature-subheader {
    font-size: calc(10px + 1vw);
  }

  #features .product-info-container-dark p {
    color: #fff !important;
  }

  .logo_super_xfi {
    width: 100px;
    display: block;
    right: 30px;
    bottom: 30px;
    top: auto;
  }
  
  .section_usbconnectivity p {
    color: #dedede;
  }

  .section_connectivity_h3 h3,
  .section_connectivity .connectivity_text h4,
  .section_usbconnectivity .usbconnectivity_text h4 {
    color: #fff !important;
  }

  /*#sxfi_video_bg {
  display: flex;
  align-items: flex-end;
}*/
  #sxfi_video_bg .audio_text {
    max-width: 790px;
    position: absolute;
    bottom: 2vw;
    left: 2vw;
  }

  #sxfi_video_bg .audio_text p {
    font-size: 1em;
  }

  .audio-quality-container {
    height: calc(100vw * 1080 / 1920);
    min-height: 0 !important;
  }

  /**/
  .section_usbconnectivity2 {
    background-size: 90%;
    height: calc(100vw * 1249 / 2560);
    padding-top: 0;
    display: flex;
    align-items: center;
    background-position: center left;
  }

  .section_usbconnectivity2.product-info-container-light {
    text-align: left;
  }

  .section_usbconnectivity2 .row.breakout {
    display: flex;
    justify-content: flex-end;
    padding-right: 2vw;
    padding-bottom: 12vw;
  }

  .section_usbconnectivity2 .usbconnectivity2_text {
    max-width: 540px;
  }

  /**/
  .section_usbconnectivity {
    background-size: cover;
    height: calc(100vw * 1096 / 2560);
    padding-top: 0;
    display: flex;
    align-items: center;
  }

  .section_usbconnectivity.product-info-container-light {
    text-align: left;
  }

  .section_usbconnectivity .row.breakout {
    display: flex;
    justify-content: flex-start;
    padding-left: 2vw;
  }

  .section_usbconnectivity .usbconnectivity_text {
    max-width: 420px;
  }
  .section_clearaudio {
    background: #F1e1e1 url(../23301/sxfi-air-c-mic.jpg) no-repeat;
    background-size: 100% auto;
    height: calc(114vw * 1279 / 2560);
    display: flex;
    align-items: flex-start;
    background-position: bottom center;
    padding-top: 0;
  }
  
  .section_clearaudio.product-info-container-light {
    text-align: center;
  }

  .section_clearaudio .row.breakout {
    display: flex;
    justify-content: center;
  }

  .section_clearaudio .clearaudio_text {
    max-width: 660px;
  }
  .section_yourcomms {
    background-size: cover;
    height: calc(100vw * 1446 / 2560);
    padding-top: 0;
  }

  .section_yourcomms>div {
    width: 50%;
    margin-top: 30vw;
    max-width: 1050px;
    padding: 0px 20px;
    background: rgba(247, 108, 164, 0.78);
    background: linear-gradient(to left, rgba(247, 108, 164, 0.78), rgba(24, 44, 143, 0.78));
  }

  .section_yourcomms>div>div {
    max-width: 90%;
    margin: 0 7%;
  }

  /**/
  .section_comfort {
    background-size: cover;
    height: calc(100vw * 1200 / 2560);
    padding-top: 0;
    display: flex;
    align-items: center;
  }

  .section_comfort.product-info-container-light {
    text-align: left;
  }

  .section_comfort .row.breakout {
    display: flex;
    justify-content: flex-end;
    padding-right: 9vw;
  }

  .section_comfort .comfort_text {
    max-width: 640px;
  }
.section_clamping .clamping_text {
    max-width: 23%;
    min-width: 360px;
    position: absolute;
    padding-top: 0;
    text-align: center;
  }

  .section_clamping .clamping_text h4,
  .section_clamping .clamping_text p {
    margin-bottom: 0;
  }
  .section_clamping .row.breakout {
    justify-content: center;
    align-items: center;
  }

  /**/
  .section_sxfiamp {
    background-size: cover;
    height: calc(100vw * 1100 / 2000);
    background-position: right top;
    padding-top: 0;
    display: flex;
    align-items: center;
  }

  .section_sxfiamp .row.breakout {
    display: flex;
    justify-content: flex-end;
    padding-right: 5vw;
  }

  .section_sxfiamp .sxfiamp_wrapper {
    text-align: center;
    max-width: 840px;
    background: #fff;
  }

  .section_sxfiamp .sxfiamp_text {
    width: 95%;
    margin: 0 auto;
    padding: 5vw 0;
  }

  #features .section_sxfiamp .feature-subheader {
    font-size: 80px;
    line-height: 80px;
    margin-top: 0;
    margin-bottom: 0;
    font-weight: 300;
  }

  .section_sxfiamp .sxfiamp_text p:first-of-type {
    margin-top: 0;
  }

  #features .section_sxfiamp p {
    font-size: 1.3vw;
  }

  .section_sxfiamp .sxfiamp_text p:nth-child(3) {
    padding: 1vw 0;
  }

  .section_sxfiamp .button.button-medium {
    font-size: 16px;
    height: 45px;
    line-height: 45px;
  }

  .section_sxfiamp .sxfiamp_text .sxfi-button {
    padding: 1vw 0;
  }

  .section_sxfiamp p:last-of-type {
    margin-bottom: 0;
    padding: 1vw 0 0 0;
  }
  @keyframes text-fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.text-fade-in {
  opacity: 0;
}

.text-fade-in.active {
  opacity: 1;
  animation: text-fade-in;
  animation-duration: 4000ms;
}
}

@media screen and (min-width: 1440px) {
  .product-hero-container {
    min-height: 854px;
  }

  .appstore_img,
  .googleplay_img {
    height: 60px;
  }

  .button-large {
    height: 50px !important;
    line-height: 50px !important;
  }
}

@media screen and (min-width: 1600px) {
  .logo_super_xfi {
    width: 200px;
  }

  #features .section_sxfiamp .feature-subheader {
    font-size: 90px;
    line-height: 90px;
  }

  #features .section_sxfiamp p {
    font-size: 22px;
  }

  .section_sxfiamp .sxfiamp_text {
    max-width: 760px;
  }

  .section_sxfiamp .button.button-medium {
    font-size: 22px;
    line-height: 65px;
    height: 65px;
    padding: 0 50px;
  }

  .section_connectivity_h3 .row {
    margin-top: 60px !important;
  }

  .section_settingup .settingup_child {
    padding: 0px 40px 100px;
  }
  .section_clearaudio {
    padding-top: 3vw;
  }
}

@media screen and (min-width: 1920px) {
  #features p {
    font-size: 1.1vw;
  }

  #features .section_sxfiamp .feature-subheader {
    font-size: 120px;
    line-height: 120px;
  }

  #features .section_sxfiamp p {
    font-size: 26px;
  }
  
  .section_usbconnectivity2 {
    background-size: cover;
  }

  .section_settingup .settingup_text {
    font-size: 1.1vw;
    line-height: 1.5;
  }

.section_settingup .steps_text span:last-of-type {
    font-size: 95px;
    padding: 0 43px;
}
.section_settingup .col-xs-12.col-md-4:first-of-type .steps_text span:last-of-type {
    padding: 0 50px;
}
  .section_settingup .settingup_child:last-of-type .settingup_text {
    padding: 0 60px;
  }

  .section_settingup .settingup_contents {
    padding: 50px 0px;
  }

  .appstore_img,
  .googleplay_img {
    height: 70px;
  }

  .button-large {
    height: 60px !important;
    line-height: 60px !important;
  }

  .buttons_container {
    margin: 30px 0;
  }

  #sxfi_video_bg .audio_text {
    font-size: 1.1vw;
  }
}

.img-mhl-desktop {
  height: 100%;
  width: 100%;
}

.flex-image-center {
  justify-content: center;
  align-items: center;
}

.sxfi-map {
  height: auto;
  width: calc(50vw + 15px);
  position: absolute;
  top: -10px;
  left: calc(25vw + 15px);
}

.sxfi-map polyline,
.sxfi-map line {
  fill: none;
  stroke: #b4ffea;
  stroke-miterlimit: 10;
}

.sxfi-map .st0 {
  stroke-dasharray: 1000;
  stroke-dashoffset: -1000;
  stroke-width: 3;
}

.sxfi-map .st1,
.sxfi-map .st2 {
  stroke-dasharray: 600;
  stroke-dashoffset: -600;
  stroke-width: 1.5;
}

.sxfi-map.active .st0 {
  stroke-dashoffset: 0;
  animation: map-st0 3s infinite;
}

.sxfi-map.active .st1,
.sxfi-map.active .st1,
.sxfi-map.active .st2 {
  stroke-dashoffset: 0;
  animation: map-st1 3s infinite;
}

@keyframes map-st0 {
  from {
    stroke-dashoffset: -1000;
  }

  25% {
    stroke-dashoffset: 0;
  }

  to {
    stroke-dashoffset: 0;
  }
}

@keyframes map-st1 {
  from {
    stroke-dashoffset: -600;
  }

  20% {
    stroke-dashoffset: -600;
  }

  40% {
    stroke-dashoffset: 0;
  }

  to {
    stroke-dashoffset: 0;
  }
}

.feature-header:after {
  display: none;
}

@media screen and (max-width: 767px) {
  h4.feature-subheader {
    font-size: 22px;
  }
  .section_comparison .spec_title {
  padding: 5px 0 !important;
}
.section_comparison .spec_row .col-xs-6 {
  font-size: 14px;
}
.section_import h4 {
  font-size:calc(26px + (70 - 28) * ((100vw - 300px) / (2560 - 300))) !important;
}
}